This page in other versions: Unsupported versions: 6.4

Unsupported Platforms

There are a few platforms which have been attempted and which have been reported to not work with the standard distribution. Others listed here do not provide sufficient library support for an attempt.

Table 22-2. Possibly Incompatible Platforms

OS Processor Version Reported Remarks
MacOS all v6.3 1998-03-01 not library compatible; use ODBC/JDBC
NetBSD arm32 v6.3 1998-03-01 not yet working (Dave Millen)
NetBSD m68k v6.3 1998-03-01 Amiga, HP300, Mac; not yet working (Henry Hotz)
NextStep x86 v6.x 1998-03-01 client-only support; v1.0.9 worked with patches (David Wetzel)
Ultrix MIPS,VAX? v6.x 1998-03-01 no recent reports; obsolete?
Windows x86 v6.3 1998-03-01 not library compatible; client side maybe; use ODBC/JDBC

Note that Windows ports of the frontend are apparently possible using third-party Posix porting tools and libraries.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group